a {
	transition: .30s ease-in-out;
   -moz-transition: .30s ease-in-out;
   -webkit-transition: .30s ease-in-out;
}

ul#topnav a, ul#topnav span {
	height: 50px;
}
img {
	max-width: 100%;
	height: auto;
	display: block;
}
#header {
	width: auto;
	max-width: 966px;
}
#logo a {
	width: auto;
	height: auto;
}
.lang img {
	float: left;
}
#langt {
	margin-bottom: 4px;
}
#left {
	float: none;
	width: 100%;
}
#container, .container {
	max-width: 996px;
	width: auto;
}
.meniu {
	overflow: visible;
	border: 0;
	border-radius: 0;
}
.meniu .container-fluid {
	padding: 0;
}
#main_menu {
	padding: 0;
	width: 100%;
}
#main_menu ul#topnav.nav.navbar-nav li.dropdown {overflow: hidden;}

#main_menu ul#topnav.nav.navbar-nav li .dropdown-menu {
	padding: 0;
}
#main_menu ul#topnav.nav.navbar-nav li .dropdown-menu li {
	width: 100%;
	margin: 0;
}

ul#topnav {
	width: 100%;
	display: table;
	float: none;

}
ul#topnav a, ul#topnav span {
	padding: 8px 17px 8px 16px;
}
#main_menu #topnav .caret {
	margin-right: -6px;
}
.smf {
	width: auto;
	height: auto;
}
.submf.dropdown.open .smf {
	visibility: visible!important;
	margin-top: 0;
	height: auto;
}
.smf a {
	height: auto;
}
#rightbanner {
	width: 100%;
}
#rightbanner p {
	margin-bottom: 0px;
}
#footer {
	width: auto;
}
#right {	
	width: 100%;
}
.slid {
    float: none;
    height: auto;
    max-width: 100%;
}
#jwplayer2_wrapper {
	position: relative;
  padding-bottom: 56%;
  padding-top: 20px;
  height: 0;
  max-width: 100%
}
#jwplayer2_wrapper object {
	position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
#banner .row.home {
	margin: 0;
}
#banner .row.home .col-md-8 {
	padding: 0;
}
#banner .row.home .col-md-4 {
	padding: 0;
}
#rightbanner {
	background-size: cover;
}
#left_h a {
	float: left;
}
html .innerbanner #rightbanner, html .inner_con #rightbanner {
	background-size: cover;
}
.carousel-indicators {
	left: 10%;
	bottom: 0;
}
.carousel-indicators li {
	border: none;
	width: 13px;
	height: 13px;
	background: #fff;
	margin: 1px 3px;
}
.carousel-indicators li.active {
	width: 13px;
	height: 13px;
	background: #00AEEF;
	margin: 1px 3px;
}
.tabsnav {
	width: 80px;
}
.img2 {
	margin: 0;
}
.gal {
	float: none;
	width: 100%;
}
.breadcrumb {
	background: #fff;
	padding: 8px 0 0;
}
.but , #rightbanner .but{
	width: auto;
	margin: 0 10px;
	display: block;
	background-size: contain;
	line-height: 40px;
	max-width: 270px;
	margin: 0 auto;
}
.but a {
	width: auto;
}
input[type="checkbox"], input[type="radio"] {
	margin: 0;
	outline: none;
}
.rr input {
	width: 20px;
}
.lft {
	width: 20px;
	height: 25px;
	vertical-align: top;
	display: inline-block;
}
.clear, .clear-10 {
	margin: 0;
}
.rdo .rr {
	width: 110px;
}
.rdo .rl {
	max-width: 500px;
}
.contact_us .form-control {
	width: 100%!important;
}
.contact_us .securityinput .form-control {
	width: 114px!important;
}
#left_h a {
	color: #fff;
	float: none;
}
#left_h div a {
	float: left;
}
#left_h p {
	text-align: left;
	white-space: nowrap;
	color: #fff!important;
	margin-bottom: 0;
}
.btn.btn_cookie {
	text-align: left;
	outline: none;
}
#left div#stage form#formregister div div.rows .rr input.inputtext {
	width: 100%;
}
#left div#stage form#formregister div div.rows .rr.sminput {
	position: relative;
}
#left div#stage form#formregister div div.rows .rr.sminput.last {
	float: left;
}
.rr > select {
	height: 30px;
}
#apply_online.boxcolum.stepform form div p {
	width: 100%;
}
#apply_online.boxcolum.stepform form div fieldset {
	width: 100%;
	left: 0;
	top: 0;
}
.rows .rr {
	width: 100%;
}
.rows .rl {
	width: 100%;
}
.rr textarea {
	width: 100%;
}
#left div#stage form#formregister div div.rows .rr input#application_birthday, .inputtext.date_picker.date {
	width: 92%!important;
}

/*#formregister .rows .rr.sminput.last > input.file.inputtext {
	visibility: hidden!important;
	margin: 0!important;
	width: 0!important;
}
#formregister .rows .rr.sminput.last > #application_cv {
	
}*/
#stage .sminput input#application_cv, #stage .securityinput input#application_cv {
	width: 100%!important;
	height: auto!important;
}
.bootstrap-filestyle.input-group input {
	width: 100%!important;
	height: 32px!important;
	border-radius: 0;
}
.bootstrap-filestyle.input-group .btn.btn-default {
	background: url(../images/choose-file.png) no-repeat center ;
	width: 96px;
	height: 32px;
	border-radius: 0;
}

/*slider recruitment days*/
.banner-content {
	margin: 0;
}

#cookieNotice {
	z-index: 99999;
}
		
.left-banner > a > img {
	height: 161px;
}

.simplebox {
	margin-top: 0;
}

.left-banner {
	margin-top: 16px;
	z-index: 1;
	height: 100%;
	padding-right: 0;
	padding-left: 0;	
}

.right-banner {
	margin-top: 16px;
	background-image: url("../images/bg_slide.png");
	background-size: cover;
	text-align: center;
	z-index: 1;
	min-height: 161px;
	max-height: 161px;
	padding-right: 0;
	padding-left: 0;
}

.right-banner > h3 {
	font-family: "Arial", sans-serif;
	font-size:2.8em;
	font-weight: bold;
	text-shadow: 3px 1px 3px rgba(150, 150, 150, 1);
	color:#ffff00;
}

.right-banner > a  {
	text-decoration: none;
}

.right-banner > a > p {
	font-family: "Arial", sans-serif;
	font-size: 1.3em;
	line-height: 2.8em;
	color:#efefef;
}

.right-banner > h2 {
	font-family: "Arial", sans-serif;
	font-size: 1.8em;
	color:#efefef;
}
/* end slider recruitment days*/

@media (min-width: 768px) {

	#main_menu ul#topnav.nav.navbar-nav li:hover ul.dropdown-menu {display: block;}
	#main_menu ul#topnav.nav.navbar-nav li:hover span {display: none;}
	#main_menu ul#topnav.nav.navbar-nav li:hover {
		overflow: visible;
	}	
	ul#topnav.nav.navbar-nav .dropdown-menu li {
		height: auto;
		line-height: 20px;
	}
	ul#topnav.nav.navbar-nav .dropdown-menu li a {
		color:#FFFFFF;
		font-size:17px;
		font-weight: normal;
		font-family:CartoGothicStdBook;
		border-bottom: 1px solid #FFFFFF;
		background: none;
		background:#0186B9;
		line-height: 20px;
		height: auto;
		padding: 5px 5px 5px 15px;
	}
	ul#topnav.nav.navbar-nav .dropdown-menu li a:hover {
		background-color: #00447B;
	}
	
	html .innerbanner #rightbanner .s2, html .inner_con #rightbanner .s2 {
		font-size: 18px;
		padding: 5px 25px;
	}
	html .innerbanner #rightbanner .s4, html .inner_con #rightbanner .s4 {
		font-size: 16px;
	}
	#rightbanner .firstline {
		font-size: 22px;
	}
}
@media (min-width: 1199px) {
	#header{
		width: 950px;
	}
	#rightbanner .firstline {
		font-size: 28px;
	}
	#banner .row.home .col-md-8 {
		width: 68.667%;
	}
	#banner .row.home .col-md-4 {
		width: 31.33%;
	}
}
@media (max-width: 1200px) {
	#banner {
		width: auto;
		max-width: 966px;
	}
	.img_bg {
		max-width: 100%;
		width: auto;
	}
}
@media (max-width: 992px) {
	ul#topnav a, ul#topnav span {
    font-size: 15px;
    padding: 8px;
	}
	.tabscontent, #left #wid_slid {
		width: 100%;
	}
	#left .slidetabs {
		width: 100%;
	}
	#left .slidetabs a {
		display: table-cell;
		float: none;
		width: 1%;
		font-size: 18px;
	}
	#left .slidetabs span {
		padding: 0 40px 0 10%;
	}
	#topnav {
		width: 100%;
	}
	.boxcolum .lup {
		width: auto;
		padding: 0 5px;
	}
	#tips {
		width: auto;
		padding: 0 5px;
	}
	.lang {
		margin-left: 85%;
		width: auto;
	}
	#left_h {
		width: auto;
		float: left;
		margin: 0;
	}
	#send, .send {
		width: auto;
		background-size: 100%;
	}
	#formregister #send, #formregister .send {
		max-width: 267px;
	}
	#send input, .send input {
		width: auto;
		font-size: 16px;
	}
	#sendbg, .sendbg {
		width: auto;
	}
	html .innerbanner {
		height: auto;
	}
	html .innerbanner #banner {
		height: auto;
	}
	.carousel-inner > .item > img {
		width: 100%;
	}
	#rightbanner {
		float: none;
	}
	.stepform form div {
		width: auto;
		padding: 0 5px;
		display: block;
		overflow: hidden;
	}
	.stepform fieldset {
		width: 90px;
		float: right;
		left: auto;
	}
	.stepform p {
		font-size: 13px;
		width: 78%;
	}

}

@media (max-width: 767px) {
	#header {
		height: auto;
	}
	#logo {
		float: none;
		max-width: 250px;
	}
	.submen_ab_content {
		display: none;
		z-index: 0;
	}
	.meniu {
		width: 100%;
		height: auto;
		min-height: 50px;
	}
	ul#topnav li {
		width: 100%;
		text-align: left;
		height: auto;
		min-height: 50px;
	}
	ul#topnav {
		width: 100%;
		float: none;
	}
	#main_menu {
		margin: 0;
	}
	#main_menu ul#topnav li span {
		display: none!important;
	}
	#main_menu ul#topnav.nav.navbar-nav li .dropdown-menu li {
		margin: 0 0 0 15px;
	}
	.meniu .container-fluid {
    padding: 0 15px;
	}
	ul#topnav a {
		background-size: 130%;
		background-repeat: no-repeat;
	}
	#ls {
		margin: 0;
	}
	#linkup {
		float: left;
	}
	#linkup a {
		font-size: 10px;
	}
	#left_h {
		margin: 0 5px;
		width: auto;
		float: left;
	}
	.lang {
    float: right;
    margin: 0;
    position: relative;
    top: -65px;
	}
	#left_h div a {
    float: left;
    font-size: 20px;
	}
	#left_h p {
		font-size: 14px;
	}
	#header {
		height: 210px;
	}
	.bgbanner, #banner {
		height: auto;
	}
	#rightbanner {
		background-size: cover;
	}
	#fleft {
		float: none;
	}
	#right {
		text-align: center;
		float: none;
	}
	.boxcolum .lup {
		width: auto;
	}
	#tips {
		width: auto;
	}
	.slid {
		float: none;
	}
	#rightbanner {
		float: none;
	}
	#banner {
		width: auto;
	}
	.boxcolum.simplebox > ul, #tips{
    padding: 0;
	}
	.boxcolum .boxcolum_h2 {
		padding-left: -40px;
		text-align: left;
	}
	html .innerbanner, html .innerbanner #banner {
		height: auto;
	}
	.col-sm-4.col {
		width: 50%;
		float: left;
	}
	.img_bg {
		background-size: 100% 100%;
	}
	.img_bg img {
		width: 80%;
	}
	.navbar-default .navbar-toggle .icon-bar {
		background-color: #fff;
	}
	
	.item img {
    width: 100%;
	}
}
@media (max-width: 480px) {
	.slid {
		display: none;
	}
	#linkup {
		float: none;
		width: 100;
	}
	#ls li {
	display: table-cell;
	width: 1%;
	white-space: nowrap;
	padding: 0;
	font-size: 9px;
	height: 25px;
	line-height: 30px;
	padding: 0 3px;
	float: none;
	}
	#ls #bglup_left, #ls #bglup_right {
		display: none;
	}
	#ls li a {
		display: block;
	}
	#fleft {
		text-align: center;
	}
	#fright {
		float: none;
		text-align: center;
	}
	#left_h p {
		float: none;
	}
	#header {
		height: 252px;
	}
	#langt {
		padding-top: 9px;
		padding-bottom: 5px;
		margin-bottom: 0;
	}
	.lang {
		background: none;
		top: 0px;
	}
	#jwplayer2_wrapper {
		height: auto!important
	}
	.but, #rightbanner .but {
		background-size: 100% auto;
	}
	html .innerbanner #banner {
		margin-top: 0;
	}
	.carousel-indicators {
		left: 20%;
	}
	#logo {
    float: none;
    max-width: 100%;
    padding: 0 43px;
}
}
@media (max-width: 375px) {
	.col-sm-4.col {
		width: 100%;
		float: left;
	}
	#stage form h4 {
		line-height: 15px;
	}
	#left div#stage form#formregister div div.rows .rr.sminput.last {
		float: none;
		width: 100%;
		overflow: hidden;
		height: 50px;
	}
	#left div#stage form#formregister div div.rows div.rr.sminput.last input.file.inputtext {
		float: right;
		height: 30px;
		width: 160px;
	}
}


header, footer, aside, nav, section, article, video {
	max-width: 100%;
}


		@media screen and (max-width: 460px) {


			.right-banner > a > p {
			
			font-size: 1.2em;
		

		}

		.right-banner > h2 {
			
			font-size: 1.2em;
			

		}



		.right-banner > h3 {
			
			font-size:1.8em;
			
		}

}

		.right-upcoming > p {
			margin:15px 0px 30px 0px;
			font-weight: bold;
			

		}

			#left {
		padding-top: 0;
		background: none;
	}

		#left h1 {
			padding-top: 0;
			margin-top: 0;
		}
.right-upcoming {
			text-align: right;
			color: 
		}
.right-upcoming > p > a {
			color:#73a302;

		}

.right-banner > h3 {
	text-shadow:1px 1px 1px rgb(8, 8, 8);
}